discography:
- catalog: 20326-10
  date: '1988-11-21'
  link: album/81437
  reprint: false
  roles:
  - Lyricist
  titles:
    en: YOU/TWO OF US / Megumi Yūki
    ja: YOU/TWO OF US / 結城めぐみ
    ja-latn: YOU/TWO OF US / Megumi Yūki
  type: anime
- catalog: 40326-10
  date: '1988-11-21'
  link: album/81438
  reprint: false
  roles:
  - Lyricist
  titles:
    en: YOU/TWO OF US / Megumi Yūki
    ja: YOU/TWO OF US / 結城めぐみ
    ja-latn: YOU/TWO OF US / Megumi Yūki
  type: anime
- catalog: 30CC-3240
  date: '1989-02-21'
  link: album/70558
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Kamen Rider BLACK RX ★Hit Song Collection★
    ja: 仮面ライダーBLACK RX ★ヒット曲集★
    ja-latn: Kamen Rider BLACK RX ★Hit Kyokushuu★
  type: toku
- catalog: 80330-30
  date: '1989-02-21'
  link: album/50756
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Oishinbo Original Soundtrack "Antipasto
    ja: 美味しんぼ オリジナル・サウンドトラック「アンティパスト」
    ja-latn: Oishinbo Original Soundtrack "Antipasto
  type: anime
- catalog: 80333-22
  date: '1989-03-21'
  link: album/129075
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Saishin Original Anime Hit Song Collection
    ja: 最新オリジナル・アニメ・ヒット曲集
    ja-latn: Saishin Original Anime Hit Song Collection
  type: anime
- catalog: CC-3404
  date: '1989-05-01'
  link: album/51019
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Shonan Bakusozoku 5 -Aozameta Akatsuki- ORIGINAL SOUNDTRACK
    ja: 湘南爆走族5—青ざめた暁— ORIGINAL SOUNDTRACK
    ja-latn: Shonan Bakusozoku 5 -Aozameta Akatsuki- ORIGINAL SOUNDTRACK
  type: anime
- catalog: '20343'
  date: '1989-05-17'
  link: album/81811
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Bokura no Yume ni Yoroshiku / CHA-CHA
    ja: ボクらの夢によろしく / CHA-CHA
    ja-latn: Bokura no Yume ni Yoroshiku / CHA-CHA
  type: anime
- catalog: '40343'
  date: '1989-05-17'
  link: album/81813
  reprint: false
  roles:
  - Lyricist
  titles:
    en: BOKURA NO Yume ni Yoroshiku / CHA-CHA
    ja: ボクらの夢によろしく / CHA-CHA
    ja-latn: BOKURA NO Yume ni Yoroshiku / CHA-CHA
  type: anime
- catalog: CC-8336
  date: '1989-10-21'
  link: album/64782
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Dash! Yonkuro BE TOP / Hateshinaki Chousen
    ja: ダッシュ!四駆郎 BE TOP / 果てしなき挑戦
    ja-latn: Dash! Yonkuro BE TOP / Hateshinaki Chousen
  type: anime
- catalog: '50359'
  date: '1989-11-08'
  link: album/81810
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Miracle Giants Doumu-kun Original Soundtrack
    ja: ミラクルジャイアンツ童夢くん オリジナル・サウンドトラック
    ja-latn: Miracle Giants Doumu-kun Original Soundtrack
  type: anime
- catalog: CC-4337
  date: '1989-11-21'
  link: album/64371
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Saishin TV Manga Hit Song Collection
    ja: 最新テレビまんがヒット曲集
    ja-latn: Saishin TV Manga Hit Kyokushuu
  type: anime
- catalog: CODC-8536
  date: '1990-06-21'
  link: album/122082
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 'Eleven Rider Daisanka Coupling with: Towa no Tame ni Kimi no Tame ni'
    ja: '11(イレブン)ライダー大讃歌 Coupling with: 永遠のために君のために'
    ja-latn: 'Eleven Rider Daisanka Coupling with: Towa no Tame ni Kimi no Tame ni'
  type: toku
- catalog: COSC-54
  date: '1990-06-21'
  link: album/122084
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 'Eleven Rider Daisanka Coupling with: Towa no Tame ni Kimi no Tame ni'
    ja: '11(イレブン)ライダー大讃歌 Coupling with: 永遠のために君のために'
    ja-latn: 'Eleven Rider Daisanka Coupling with: Towa no Tame ni Kimi no Tame ni'
  type: toku
- catalog: VPCG-83205
  date: '1991-02-21'
  link: album/81463
  reprint: false
  roles:
  - Lyricist
  titles:
    en: ANIME Hot Wave 2 The Second Wave
    ja: アニメ・ホット・ウェーブ2 The Second Wave
    ja-latn: ANIME Hot Wave 2 The Second Wave
  type: anime
- catalog: COCC-7788
  date: '1991-08-01'
  link: album/70569
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Book'n CD Series ★Fumetsu no Hero★ Kamen Rider BLACK RX~Kamen Rider BLACK
    ja: ブックンCDシリーズ ★不滅のヒーロー!★仮面ライダーBLACK RX～仮面ライダーBLACK
    ja-latn: Book'n CD Series ★Fumetsu no Hero★ Kamen Rider BLACK RX~Kamen Rider BLACK
  type: toku
- catalog: COCC-9246
  date: '1991-10-21'
  link: album/76696
  reprint: false
  roles:
  - Lyricist
  titles:
    en: MINI ALBUM SUPER RESCUE SOLBRAIN
    ja: ミニアルバム 特救指令ソルブレイン
    ja-latn: Mini Album Tokkyuu Shirei Solbrain
  type: toku
- catalog: VPCG-83246
  date: '1992-08-21'
  link: album/57167
  reprint: false
  roles:
  - Lyricist
  titles:
    en: ANIME HOT WAVE 3 -THE THIRD WAVE-
    ja: アニメ・ホット・ウェーブ3
    ja-latn: ANIME HOT WAVE 3 -THE THIRD WAVE-
  type: anime
- catalog: COCC-10373
  date: '1992-10-21'
  link: album/76746
  reprint: false
  roles:
  - Lyricist
  titles:
    en: SPECIAL RESCUE EXCEEDRAFT Song Collection 2
    ja: 特捜エクシードラフト ソング・コレクション2
    ja-latn: Tokusou Exceedraft Song Collection 2
  type: toku
- catalog: VPDB-20469
  date: '1992-10-21'
  link: album/103795
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Nippon Cha! Cha! Cha / Kompeitow
    ja: ニッポンチャ!チャ!チャ / こんぺいとう
    ja-latn: Nippon Cha! Cha! Cha / Kompeitow
  type: anime
- catalog: VPCG-83248
  date: '1992-11-01'
  link: album/57168
  reprint: false
  roles:
  - Lyricist
  titles:
    en: ANIME HOT WAVE 4
    ja: アニメ・ホット・ウェーブ4
    ja-latn: ANIME HOT WAVE 4
  type: anime
- catalog: COCC-10420
  date: '1992-12-01'
  link: album/70560
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Kamen Rider COMPLETE SONG COLLECTION SERIES 9 Kamen Rider BLACK RX
    ja: 仮面ライダー コンプリート・ソング・コレクション・シリーズ⑨ 仮面ライダーBLACK RX
    ja-latn: Kamen Rider COMPLETE SONG COLLECTION SERIES 9 Kamen Rider BLACK RX
  type: toku
- catalog: CODC-122
  date: '1992-12-21'
  link: album/70018
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 'Magma Taishi: Ai ga Aru Hoshi / Magma Taishi Shudaika'
    ja: マグマ大使 愛がある星 / マグマ大使主題歌
    ja-latn: 'Magma Taishi: Ai ga Aru Hoshi / Magma Taishi Shudaika'
  type: anime
- catalog: COCC-10587
  date: '1993-01-21'
  link: album/51337
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Magma Taishi Music Collection Vol.1
    ja: マグマ大使 音楽集 Vol.1
    ja-latn: Magma Taishi Ongakushuu Vol.1
  type: anime
- catalog: VPDB-20485
  date: '1993-02-01'
  link: album/103796
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Koishite ZOO / Hiroko Kurumizawa
    ja: 恋してZOO / 胡桃沢ひろ子
    ja-latn: Koishite ZOO / Hiroko Kurumizawa
  type: anime
- catalog: COCC-10704
  date: '1993-03-21'
  link: album/55145
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Magma Taishi Music Collection Vol.2
    ja: マグマ大使 音楽集 Vol.2
    ja-latn: Magma Taishi Ongakushuu Vol.2
  type: anime
- catalog: COCC-10718
  date: '1993-04-21'
  link: album/110795
  reprint: false
  roles:
  - Lyricist
  titles:
    en: TV Manga Let's Go! Saishin TV Manga Daikoushin
    ja: テレビまんがでレッツゴー! 最新テレビまんが大行進
    ja-latn: TV Manga Let's Go! Saishin TV Manga Daikoushin
  type: anime
- catalog: COTC-2368
  date: '1993-04-21'
  link: album/110796
  reprint: false
  roles:
  - Lyricist
  titles:
    en: TV Manga Let's Go! Saishin TV Manga Daikoushin
    ja: テレビまんがでレッツゴー! 最新テレビまんが大行進
    ja-latn: TV Manga Let's Go! Saishin TV Manga Daikoushin
  type: anime
- catalog: SRDL-4034
  date: '1995-06-21'
  link: album/103690
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Round Trip ~Sono Te wo Hanasanaide~ / SEEK
    ja: Round Trip ~その手を離さないで~ / SEEK
    ja-latn: Round Trip ~Sono Te wo Hanasanaide~ / SEEK
  type: anime
- catalog: SRCL-3436
  date: '1995-11-22'
  link: album/74401
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Tobe! Isami" Soundtrack
    ja: 「飛べ!イサミ」サウンドトラック
    ja-latn: SOAR HIGH! ISAMI" Soundtrack
  type: anime
- catalog: COCC-13209~10
  date: '1996-02-21'
  link: album/139618
  reprint: false
  roles:
  - Lyricist
  titles:
    en: OSAMU TEZUKA ANIMATION WORLD BEST SONG COLLECTION
    ja: 手塚治虫 アニメーション・ワールド・ベスト・ソング・コレクション
    ja-latn: OSAMU TEZUKA ANIMATION WORLD BEST SONG COLLECTION
  type: anime
- catalog: LPR-205
  date: '1996-07-26'
  link: album/28428
  reprint: false
  roles:
  - Lyricist
  titles:
    en: NOëL NOT DiGITAL
    ja: NOëL NOT DiGITAL
    ja-latn: NOëL NOT DiGITAL
  type: bonus
- catalog: SRCL-3677
  date: '1996-10-02'
  link: album/40523
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Gall Force THE REVOLUTION Vocal Collection
    ja: ガルフォース THE REVOLUTION ヴォーカルコレクション
    ja-latn: Gall Force THE REVOLUTION Vocal Collection
  type: anime
- catalog: JBCP-971001~2
  date: '1997-07-01'
  link: album/124823
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Drama CD Tobe! Isami FOREVER ~Saigo no Natsuyasumi
    ja: ドラマCD 飛べ!イサミ FOREVER ~最後の夏休み
    ja-latn: Drama CD Tobe! Isami FOREVER ~Saigo no Natsuyasumi
  type: anime
- catalog: COCP-32027
  date: '2002-12-21'
  link: album/86999
  reprint: false
  roles:
  - Lyricist
  titles:
    en: P.O.S.T POPEE the Performer Original Soundtrack
    ja: P.O.S.T POPEE the ぱ フォーマー オリジナル・サウンド・トラックス
    ja-latn: P.O.S.T POPEE the Performer Original Soundtrack
  type: anime
- catalog: COCX-32370
  date: '2003-08-27'
  link: album/104478
  reprint: false
  roles:
  - Lyricist
  titles:
    en: SHONAN BAKUSOZOKU SUPER BEST
    ja: 湘南爆走族 SUPER BEST
    ja-latn: SHONAN BAKUSOZOKU SUPER BEST
  type: anime
- catalog: COCX-32385
  date: '2003-09-25'
  link: album/63090
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Choukusou Circuit ~Uta no Super Grand Prix~
    ja: 超空想サーキット -歌のスーパー･グランプリ-
    ja-latn: Choukusou Circuit ~Uta no Super Grand Prix~
  type: anime
- catalog: COCX-33856
  date: '2006-08-23'
  link: album/108564
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 'Minna no TV Generation: Anime Uta Nenkan 1988'
    ja: みんなのテレビ・ジェネレーション アニメ歌年鑑1988
    ja-latn: 'Minna no TV Generation: Anime Uta Nenkan 1988'
  type: anime
- catalog: COZX-229~30
  date: '2006-10-18'
  link: album/102658
  reprint: false
  roles:
  - Lyricist
  titles:
    en: HISTORY OF NoB
    ja: ヒストリーオブ NoB
    ja-latn: HISTORY OF NoB
  type: anime
- catalog: COCX-36973
  date: '2011-09-21'
  link: album/83535
  reprint: false
  roles:
  - Lyricist
  titles:
    en: COMPLETE SONG COLLECTION OF 20TH CENTURY MASKED RIDER SERIES 09 Masked Rider
      BLACK RX
    ja: COMPLETE SONG COLLECTION OF 20TH CENTURY MASKED RIDER SERIES 09 仮面ライダーBLACK
      RX
    ja-latn: COMPLETE SONG COLLECTION OF 20TH CENTURY MASKED RIDER SERIES 09 Masked
      Rider BLACK RX
  type: toku
- catalog: XT-3179~88
  date: '2011-09-21'
  link: album/83544
  reprint: false
  roles:
  - Lyricist
  titles:
    en: COMPLETE SONG COLLECTION OF 20TH CENTURY MASKED RIDER SERIES [Limited Edition]
    ja: COMPLETE SONG COLLECTION OF 20TH CENTURY MASKED RIDER SERIES CD-BOX
    ja-latn: COMPLETE SONG COLLECTION OF 20TH CENTURY MASKED RIDER SERIES [Limited
      Edition]
  type: toku
- catalog: COCX-39044~6
  date: '2015-04-22'
  link: album/132090
  reprint: false
  roles:
  - Lyricist
  titles:
    en: MASKED RIDER BLACK RX SONG & BGM COLLECTION
    ja: 仮面ライダーBLACK RX SONG & BGM COLLECTION
    ja-latn: KAMEN RIDER BLACK RX SONG & BGM COLLECTION
  type: toku
- catalog: VPCG-83519
  date: '2017-06-21'
  link: album/66629
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Oishinbo Original Soundtrack "Antipasto
    ja: 美味しんぼ オリジナル・サウンドトラック「アンティパスト」
    ja-latn: Oishinbo Original Soundtrack "Antipasto
  type: anime
- catalog: KICA-2529~32
  date: '2018-08-29'
  link: album/78582
  reprint: false
  roles:
  - Lyricist
  titles:
    en: SHIRO'S ANI-SONGBOOK
    ja: アニソン録 プラス。 / 鷺巣詩郎
    ja-latn: Anison Roku Plus. / Shiro SAGISU
  type: game
featured_on: []
info:
  Credited works:
  - 43 albums in database
  - 4 products in database
  Credits: 47 lyricist
link: artist/30091
meta:
  added_date: 2018-10-17T23:44
  edited_date: 2022-11-27T20:21
  fetched_date: 2025-12-07T16:37
  ttl: 86400
  visitors: 1202
name: Yoshikatsu Hirade
name_real: 平出 よしかつ
name_trans: ひらで よしかつ
notes: 'Name in kanji: 平出善勝'
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/30091?perpage=99999
websites: {}
